body {
	overflow-x: hidden;
	width: 100%;
}

a:hover {
	text-decoration: none;
}

.box-content h3, .box-content h4, .box-content h2 {
	color: #1d509d;
}

.box {
	padding: 10px 0;
	overflow: hidden;
}

.breath {
	margin-bottom: 30px;
}

a.link-button {
	border: 2px solid;
	border-radius: 25px;
	padding: 10px 25px;

}

a.link-button i {
	padding: 3px 0 0 10px;

}

a.link-button:hover {
	text-decoration: none;
}

a.link-button.inverse {
	color: #1d509d;
}

a.link-button.inverse:hover {
	color: #0cacf2;
}

.btn.btn-ipc {
	border: 2px solid #55a7ff;
	padding: 10px 20px;
	border-radius: 20px;
	color: #55a7ff;
}

.btn.btn-ipc:hover {
	color: #0051a8;
	border-color: #0051a8;
}

.scope .box {
	position: relative;
	margin-bottom: 5px;
	padding: 0;
}

.scope .box .info{
	position: absolute;
	bottom: 0;
	text-align: center;
	background: url(../images/box-gradiant.png) repeat-x center top;
	width: 100%;
}

.scope .box .info h3{
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	padding: 10px 0;
	line-height: 1.2;
	margin: 5px 0px;
}

.scope .box .info p{
	font-size: 12px;
	color: #fff;
	padding: 0;
	margin-bottom: 15px;
	line-height: 1.1;
	padding: 0 10px;
}

.sliderbutton:hover{
     background: #FFF;
     color:  #000;
}


.home h1,.home h2,.home h3, .home h4 {
	line-height: 1.2;
	margin: 5px 0px;
	font-weight: bold;
}


.home .main {
	/*background: url(../images/cover-background.jpg) no-repeat center bottom;*/
	padding:0;
	background-size: cover;
	position: relative;
}

.home .main .wrapper {
	position: absolute;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: url(../images/billboard-gradient.png) repeat-y left top;
	padding: 140px 0 50px;
}

.home .main .wrapper h2  {
	font-size: 48px;
	color: #fafbfd;
	text-transform: none;
	letter-spacing: 0;
	margin: 10px 0 20px;
}

.home .main .wrapper p.lead  {
	font-size: 18px;
	color: #fff !important;
	text-transform: uppercase;
}


.home .main .wrapper p  {
	font-size: 16px;
	color: #fff;
	line-height: 1.4;
}

.home .slider {
	max-height: 560px;
	overflow: hidden;
}

.home .slider img {
	min-width: 100%;
}

.home .slider ul, .home .slider li {
	padding: 0;
	margin: 0;
}


.home .main .info img{
	height: 100px;
}


.home h1 {
	color:#0051a8;
	font-size: 45px;
	line-height: 1.2;
	padding-top: 20px;
	letter-spacing: -1px;
	margin-bottom: 15px;
}

.home h1 strong {
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #55a7ff;
	font-size: 18px;
	display: block;
}

.home .main h2 {
	margin: 40px 0 20px;
	text-transform: uppercase;
	font-size: 14px;

}



.home p {
	font-size: 16px;
	color: #666;
	line-height: 1.3;
}

.home .info h3 {
	color: #407920;
	font-size: 14px;
}

.home .info p {
	font-size: 12px;
	color: #333;
}

.home .info .goal {
	overflow: hidden;
	margin-bottom: 15px;
}

.home .info .goal img {
	margin: 0 auto 15px;
}

.home .info .goal h3 {
	font-weight: 300;
	font-size: 18px;
	color: #006666;
}

.home .social-impact {
	padding: 40px 0 40px;
}

.home .social-impact p {
	color: #333333;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5;
}

.home .social-impact p.lead {
	color: #666666;
	font-size: 18px;
	margin-bottom: 30px;
}


.home .main .note p {
	font-size: 12px;
}

.home .scope {
	background: url(../images/scope-cover.jpg) repeat-y;
	background-size: cover;
	padding:20px 0 40px;
}

.home .scope p {
	color: #aaa;
	font-size: 18px;
	margin-bottom: 30px;
}


.promote {
	background-color: #1d509d;
	padding: 20px 0;
	color: #fff;
	margin-top: 40px;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 999;
}

.promote small{
	font-size: 14px;
	color:#91b7f0;
	display: block;
}

.promote .bg {
	position: relative;
}

.promote h2{
	font-size: 32px;
	display: inline;
}

.promote h3 {
	margin-top: 0;
	font-weight: bold;
}

.promote p{
	font-size: 13px;
	color: #eef3fb;
}

.promote i {

	padding-left: 5px;
	color: #68ad42;
}

.promote ul {
  list-style-image: url('../images/bullet.png');
  padding: 0 0 0 20px;
}

.promote ul li {
	margin-bottom: 5px;
}

.promote .social ul {
	list-style: none;
	padding: 0;
}

.promote .social ul li {
	display: inline-block;
}

.promote .social ul li a {
	color: #fff;
}

.promote .social i {
	color: #fff;
}

.promote .headline {
	position: absolute;
	background-color: #68ad42;
	top: -37px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
    background-image: url('../images/minimise.png');
    background-repeat: no-repeat;
    background-position:right center;
}

.promote .headline h3 {
	font-size: 16px;
	color: #fff;
	margin: 0;
}

.promote .border {
	border-right: 1px solid rgba(255,255,255,.2);
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 767px) { 

	.promote .border {
		border-bottom: 1px solid #2c78ce;
	}
    
    .home p {
    	font-size: 10px;
    	color: #666;
    	line-height: 1.3;
    }
    
    #slider_text {
        opacity: 0.6; 
        bottom: 10px; 
        width: 275px; 
        left: 20px;
    }
    
    #slider_p {
        color:#fff; 
        line-height: 15px;
    }
    
    .sliderbutton {
        background-color: Transparent;
        border-color:#FFF; 
        margin-top: 5px;
        padding: 6px 20px; 
        color:#FFF; 
        font-weight: bold; 
        font-size: 12px;
        border-radius: 5px;
    }
    
    #slider_bigbutton{
        white-space: normal;
        width: 240px;
    }
    
    #scroller_txt{
        font-size: 14px;
    }
    
    #scroller_heading{
        padding-right: 55px;
    }
    
    #scroller_heading_text{
        font-size:  12px;
    }
    
    #scroller_links{
        font-size: 12px;
    }
    
    .promote .box {
	   padding: 0 0;
    }
    
    #beauty_science_image {
        width: 300px;
        float: left;
        margin-left: -50px;
    }
    
    #beauty_science_text {
        width: 285px;
        margin-left: -45px;
        float: left; 
        text-align: left;
    }
    
    #beauty_science_certificates{
        font-size: 11px;
    }	
    
    #organisation_chart{
        width:300px;
    }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

	.home .wrapper {
		height: 600px;
		overflow: hidden;
	}
    
    .home p {
    	font-size: 12px;
    	color: #666;
    	line-height: 1.3;
    }
    
    #slider_text {
        opacity: 0.6; 
        bottom: 20px; 
        width: 340px; 
        left: 25px;
    }
    
    #slider_p {
        color:#fff; 
        line-height: 15px;
    }
    
    .sliderbutton {
        background-color: Transparent;
        border-color:#FFF; 
        margin-top: 9px;
        padding: 8px 25px; 
        color:#FFF; 
        font-weight: bold; 
        font-size: 13px;
        border-radius: 5px;
    }
    
    #slider_bigbutton{
        white-space: normal;
        width: 270px;
    }
    
    #hd ul.nav li:nth-child(1) > a {
	   margin-left: 15px;
    }
    
    .promote .box {
	   padding: 20px 0;
    }
    
    #scroller_txt{
        font-size: 17px;
    }
    
    #beauty_science_image {
        width: 300px;
        float: left;
        margin-left: 135px;
    }
    
    #beauty_science_text {
        width: 520px;
        margin-left: 30px;
        float: left; 
        text-align: left;
    }
    
    #organisation_chart{
        width:430px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	
	.home .wrapper {
		height: 550px;
		overflow: hidden;
	}
    
    .home p {
    	font-size: 14px;
    	color: #666;
    	line-height: 1.3;
    }
    
    #slider_text {
        opacity: 0.6; 
        bottom: 20px; 
        width: 340px; 
        left: 25px;
    }
    
    #slider_p {
        color:#fff; 
        line-height: 15px;
    }
    
    .sliderbutton {
        background-color: Transparent;
        border-color:#FFF; 
        margin-top: 9px;
        padding: 8px 25px; 
        color:#FFF; 
        font-weight: bold; 
        font-size: 13px;
        border-radius: 5px;
    }
    
    #slider_bigbutton{
        white-space: normal;
        width: 270px;
    }
    
    #hd ul.nav li:nth-child(1) > a {
	   margin-left: 15px;
    }
    
    .promote .box {
	   padding: 20px 0;
    }
    
    #beauty_science_image {
        width: 300px;
        float: left;
        margin-left: 250px;
    }
    
    #beauty_science_text {
        width: 160px;
        margin-left: 30px;
        float: left; 
        text-align: left;
    }
    
    #organisation_chart{
        width:100%;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.home .wrapper {
		height: 527px;
		overflow: hidden;
	}
    
    #slider_text {
        opacity: 0.6; 
        bottom: 100px; 
        width: 350px; 
        left: 100px;
    }
    
    #slider_p {
        color:#fff; 
        line-height: 17px;
    }
    
    .sliderbutton {
        background-color: Transparent;
        border-color:#FFF; 
        padding: 10px 32px; 
        color:#FFF; 
        font-weight: bold; 
        font-size: 14px;
        border-radius: 5px;
    }
    
    #slider_bigbutton{
        white-space: normal;
        width: 300px;
    }
    
    #hd ul.nav li:nth-child(1) > a {
    	margin-left: 100px;
    }
    
    .promote .box {
	   padding: 20px 0;
    }
    
    #beauty_science_image {
        width: 300px;
        float: left;
        margin-left: 250px;
    }
    
    #beauty_science_text {
        width: 160px;
        margin-left: 30px;
        float: left; 
        text-align: left;
    }
    
    #organisation_chart{
        width:100%;
    }
}

@media (min-width: 1600px) { 
	.home .wrapper {
		height: 527px;
		overflow: hidden;
	}
    
    #slider_text {
        opacity: 0.6; 
        bottom: 180px; 
        width: 365px; 
        left: 100px;
    }
    
    #slider_p {
        color:#fff; 
        line-height: 18px;
    }
    
    .sliderbutton {
        background-color: Transparent;
        border-color:#FFF; 
        padding: 10px 32px; 
        color:#FFF; 
        font-weight: bold; 
        font-size: 15px;
        border-radius: 5px;
    }
    
    #slider_bigbutton{
        white-space: normal;
        width: 325px;
    }
    
    #hd ul.nav li:nth-child(1) > a {
    	margin-left: 100px;
    }
    
   	.promote .box {
	   padding: 20px 0;
    }
    
    #beauty_science_image {
        width: 300px;
        float: left;
        margin-left: 250px;
    }
    
    #beauty_science_text {
        width: 160px;
        margin-left: 30px;
        float: left; 
        text-align: left;
    }
    
    #organisation_chart{
        width:100%;
    }
}

.home .wrapper img{
		margin: 0 auto;
}


.home ul {
	list-style-image:url('../images/bullet.png');
	padding: 15px 0 0 20px;

}

.home ul li {
	margin: 10px 0 10px 5px;
}

.head-nav{
	margin: 0 5px 0 15px;
	padding-left: 0;
}



.head-nav li { 
	list-style-type: none; 
	display: inline-block;
}

.head-nav li a {
	color: #fff;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-size: 12px;
	margin-right: 15px;
}

.head-nav li a.social-icon {
	margin-right: 5px;
	font-size: 17px;
	color: #fff !important;
}

.head-nav i {
	color: #fff !important;
}

.head-nav li a:hover { 
	color: rgba(255, 255, 255, .75); 
	text-decoration: none; 
}

.head-nav li.special { 
	background: url(../images/menu-border.png) no-repeat right 3px;
}

.head-nav li:nth-child(3) a {
	margin-left: 15px;
}

.head-nav li.special a {
	margin-right: 20px;
}

#hd {
	background: rgba(0, 81, 168, 1) url(../images/sun-background-right.png) no-repeat right top;
	border-top: 1px solid rgba(255, 255, 255, 0.15);
	font-family: 'Varela Round', arial;
	width: 100%;
	position: absolute;
	z-index: 200;
}

#hd .navbar-toggle {
	margin: 0;
	background: rgba(0, 0, 0, .5);
	border: 1px solid #1d509d;
	position: absolute;
	right: 25px;
	top: 78px;
}

#hd h1.logo {
	float: left !important;
	margin: 0 10px 0 0 !important;
	padding: 0;
}

#hd h1.logo a {
	background: url(../images/logo.png) no-repeat 0 0 !important;
	width: 96px !important;
	height: 110px !important;
	text-indent: -9999px !important;
	display: block !important;
}

#hd ul.nav {
	float: right;
	margin-top: 63px;
}

#hd ul.nav.mobile {
	margin-top: 0;
}

#hd ul.nav li {
	list-style-type: none;
	display: inline-block;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#hd ul.nav li.special {
	background: url(../images/menu-border.png) no-repeat 0 4px;
}
#hd ul.nav li.special a{
	margin-left: 20px;
}

#hd ul.nav li:nth-child(2) > a {
	margin-right: 15px;
}

#hd ul.nav.mobile li {
	display: block;
} 

#hd ul.nav li a {
	color: #fff;
	padding: 5px 15px;
	line-height: 1;
	font-size: 15px;
}

#hd ul.nav li a i {
	margin-right: 5px;
}

#hd ul.nav li a:hover,
#hd ul.nav li a.active,
#hd ul.signup li a:hover,
#hd ul.signup li a.active {
	background: rgba(0, 0, 0, .5);
	border-radius: 5px;
}

.navbar-collapse {
	padding: 0;
}

#navbar-collapse {
	clear: both;
}

#navbar-collapse li.login {
	display: none;
}

#hd ul.nav.mobile {
	float: none;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid rgba(255, 255, 255, .15);
	width: 100%;
}

#hd ul.nav.mobile li a {
	padding: 10px;
}

#hd ul.nav.mobile li:nth-child(1) > a {
	padding: 10px !important;
	margin: 0;
}

#hd ul.signup {
	float: right;
	color: #fff;
	margin-top: 95px;
}

#hd ul.signup i {
	margin-right: 10px;
}

#hd ul.signup li {
	list-style-type: none;
}

#hd ul.signup li a {
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	color: #fff;
	padding: 5px 10px;
	text-decoration: none;
}

body.fixed-hd #hd {
	position: inherit;
	padding-bottom: 40px;
}

body#home.fixed-hd #hd {
	padding-bottom: 0;
}

#footer {
	/*background: #122432 url(../images/ft-background.png) no-repeat -200px -35px;*/
	color: #999;
}

#footer .ft-news {
	background: transparent url(../images/ft-bar.gif) no-repeat top center;
	border-bottom: 1px solid #0d1a24;
}

#footer .ft-news .news-block a:hover {
	text-decoration: none;
	overflow: hidden;
}

#footer .ft-news h3 {
	font-size: 16px;
	font-weight: bold;
	color: #eee;
	margin-bottom: 20px;
}

#footer .ft-news .news-block {
	overflow: hidden;
}

#footer .ft-news .news-block h4 {
	font-size: 14px;
	margin-top: 0;
	font-weight: bold;
}

#footer .ft-news .news-block p.muted {
	font-size: 11px;
	color: #aaa;
}

#footer .ft-news .news-block img {
	float: left;
	margin-right: 15px;
	width:auto;
}

#footer .ft-logos {
	/*border-top: 1px solid #203748;*/
	font-size: 11px;
	text-align: center;
	padding: 20px 0;
}

#footer .ft-logos img {
	width:60px;
	opacity: 0.75;
}

#footer .ft-logos img:hover {
	width:60px;
	opacity: 1;
}

#footer .logo-alignment {
	width: 520px;
	margin: 0 auto;
}

#footer .ft-logos .logos {
	float: left;
	padding: 0 10px 0;
	border-right: 1px solid #ddd;
	overflow: hidden;
}

#footer .ft-logos .logos:last-child {
	padding-right: 0;
	border-right: none;
}

#footer .ft-logos .logos p {
	padding-bottom: 0 !important;
}

#footer .ft-logos ul {
	padding: 0;
}
#footer .ft-logos ul.primary-logo li,
#footer .ft-logos ul.secondary-logo li {
	list-style-type: none;
	margin: 0 5px 10px;
	display: inline-block;
}

#footer .ft-logos ul.secondary-logo {
	padding-left: 0;
}

#footer .logo-1 {
	margin-top: 10px !important;
}

#footer .logo-2:first-child img {
	width: 70px !important;
}

#footer .logo-2:nth-child(2) img {
	width: 90px !important;
}

#footer .logo-2:nth-child(3) {
	margin: 0 !important;
}

#footer .logo-4 img {
	width: 50px !important;
}

#footer .ft-logos .logo-1 img {
	width: 100px;
}

#footer .ft-logos .logos.l3 {
	display: block;
	clear:both;
	width: 100%;
}

#footer .ft-logos .logos.l3 img {
	width: 40px;
}

#footer .ft-logos .logos.l2 {
	border-right: none;
}

#footer .ft-note {
	/*background: #0b141c;*/
	font-size: 11px;
	padding: 20px 0;
	border-top: 1px solid #eee;
}

#footer .ft-note ul {
	margin: 0 0 5px;
	padding: 0;
}

#footer .ft-note ul li {
	display: inline-block;
	padding-left: 10px;
	background: url(../images/ft-dot.gif) no-repeat 3px 8px;
}

#footer .ft-note ul li:first-child {
	background: none;
	padding-left: 0;
}

#footer .ft-note .social ul li {
	background: none;
}
#footer .ft-note .social a {
	font-size: 20px;
}

#footer .social a:hover {
	color: #68ad42;
}

.sidebar-left {
	background: url(../images/sidebar-left.jpg) no-repeat 15px 0;
}

.sidebar-right {
	background: url(../images/sidebar-right.png) no-repeat 0 0;
}

#content ul.bullet {
	margin: 20px 0 0 0;
	padding: 0 0 0 20px;
}

#content ul.bullet li {
	list-style-image: url(../images/bullet-white.png);
	margin-bottom: 15px;
	line-height: 1.3;
}

#content ul.bullet li a { color: #fff; }

#content ul.bullet.blue li { list-style-image: url(../images/bullet-blue.png); }
#content ul.bullet.grey li { list-style-image: url(../images/bullet-grey.png); }

#home .billboard .flexslider {
	border: none;
	box-shadow: none !important;
	margin: 0 !important;
	max-width: 100% !important;
	overflow: hidden !important;
	display: block;
	max-height: 700px;
}

#home .billboard .slides {
	max-height: 700px;
}

#home .billboard .slide-content {
	position: absolute;
	top: 250px;
	text-align: center;
	width: 100%;
	color: #fff;
	text-shadow: 2px 2px 10px #000;
}

#home .billboard .slide-content .box {
	width: 600px;
	margin: 0 auto;
}

#home .billboard .slide-content h2 {
	font-size: 42px;
	font-weight: bold;
}

#home .billboard .slide-content p {
	font-size: 16px;
	margin-bottom: 40px;
}

#home .billboard .slide-content .button {
	border: 2px solid #fff;
	padding: 10px 20px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	font-weight: bold;
	border-radius: 25px;
	text-shadow: none;
}

#home .billboard .slide-content .button:hover {
	text-decoration: none;
}

#home .billboard .flex-control-nav {
	z-index: 150;
	position: absolute;
	bottom: 50px;
}

#home .billboard {
	min-height: 300px;
	max-height: 700px;
	overflow: hidden;
	position: relative;
}

#home .billboard .mask-layer {
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    -webkit-opacity: 0.75;
    opacity: 0.8;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=75);
    filter: alpha(opacity=75);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-radial-gradient(0% 0%, ellipse farthest-side, rgb(63, 240, 188) 0%, rgb(11, 23, 145) 100%);
    background-position: initial initial;
    background-repeat: initial initial;
    background: radial-gradient(ellipse farthest-side at left top , rgb(63, 240, 188) 0%, rgb(11, 23, 145) 100%) repeat scroll 0% 0% transparent;
}

#home .home-promo { margin-top: -40px; z-index: 100; position: relative; }

#home #content .info-box {
	color: #fff !important;
	padding: 15px;
	font-size: 14px;
}

#home #content .info-box h3 {
	font-weight: bold;
	font-size: 18px;
}

#home #content .consumer { background: #47b9e5; }

#home #content .professional { background: #0cacf2; }

#home #content .trainer { background: #1d509d; }

#content { margin-bottom: 20px; }

#announcement { margin-bottom: 20px; }

#announcement p { margin-bottom: 0; }

#announcement .row { border: 1px solid #ddd; }

#announcement .heading,
#announcement .content {
	padding: 10px;
}

#announcement .heading {
	background: #ddd;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}

/*#content .main-title {
	font-weight: 300;
	margin: 0 20px 10px;
}*/

.cover img {
	width: 100%;
}

#content .box-content {
	padding: 20px;
}

#content .push-up {
	box-shadow: 0 1px 2px rgba(0,0,0,0.25);
	margin-top: -30px;
	background: #fff url(../images/ft-bar.gif) no-repeat top center;
	padding: 6px 0 0;
}

#content .side-nv {
	padding: 20px 10px 20px 20px;
}

#content .side-nv h3 {
	font-size:14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing:1px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin: 0 0 15px;
}

#content .side-nv.left {
	text-align: left !important;
}

#content .side-nv.right {
	text-align: right !important;
}

#content .side-nv ul {
	margin: 0;
	padding: 0;
}

#content .side-nv ul li {
	list-style-type: none;
	font-size: 14px;
}

#content .side-nv ul li a {
	font-family: 'Varela Round', arial !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	padding: 10px;
	border-bottom: 1px solid #eee;
}

#content .side-nv ul li a:hover {
	background: rgba(255, 255, 255, 0.75);
}

#content .side-nv ul li:last-child a {
	border-bottom: none;
}

#content .side-nv.right ul li a {
	text-align: right !important;
}

#content .side-nv.left ul li a {
	text-align: left !important;
}

#content .side-nv ul li a:hover,
#content .side-nv ul li a.active {
	text-decoration: none;
	color: #666;
}

#content .body-content {
	overflow: hidden;
	padding: 0 40px 40px;
}

#content .body-content img.cover {
	margin-left: -40px;
	margin-bottom: 20px;
}

#content .body-content h3,
#content .body-content h4,
#content .body-content h5,
#content .body-content strong {
	color: #006666;
}

#content .body-content h2 {
	margin-top: 0;
}

#content .body-content h3 {
	margin-bottom: 20px;
}

#content .body-content .pre {
	font-size: 18px;
	color: #666;
	line-height: 1.5;
	margin-bottom: 30px;
	padding: 10px 0;
	border-bottom: 3px solid #47b9e5;
}

#content .body-content img {
	margin: 0 15px 15px;
	height: auto;
}

.col-md-10 img  {
    max-width: 750px;
}

#news .body-content img {
	width: 100%;
}

#content .body-content .row.about-us p {
	margin-bottom: 20px;
}

#content .body-content .row.about-us .center,
#content .body-content p.center {
	text-align: center;
}

#content .body-content .row.about-us img.right {
	margin-right: -120px;
	clear: both;
}

#content .body-content .row.about-us img,
#content .body-content .row img.no-margin {
	margin: 0;
	border-radius: 3px;
}

#content .body-content img.right {
	margin-right: -40px;
	float: right;
}

#content .body-content img.left {
	float: left;
	margin-left: -40px;
}

#content .body-content .branch h3 {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

p.meta {
	font-size: 12px;
	color: rgba(255, 255, 255, .75);
}

#content .right {
	text-align: right !important;
}

#content .left {
	text-align: left !important;
}

.side-nv {
	margin-right: 15px;
}

.side-nv ul {
	margin-bottom: 20px;
}

.side-nv ul li a {
	text-transform: capitalize;
	text-align: left;
	-webkit-transition: all 0.25s ease-in-out 0s;
	color: #006666;
}

#news .cover,
#blog .cover {
	position: relative;
}


#news .cover .img,
#blog .cover .img {
	position: absolute;
}

#news .cover .box,
#blog .cover .box {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(13, 84, 161, 0.8);
	padding: 30px;
	width: 50%;
	overflow: visible;
}


#news .cover .box h2,
#blog .cover .box h2 {
	color: #fff !important;
	margin: 0;
	font-weight: lighter;
	font-size: 24px;
}

#news .box,
#blog .box {
	padding: 15px 15px 40px 15px;
}

#news .side-nv.box,
#blog .side-nv.box {
	padding-top: 60px;
}

#news .body-content h2,
#blog .body-content h2 {
	margin-top: 0;
	padding: 0 0 0;
	margin-bottom: 0
}

#news .news-block,
#blog .news-block {
	padding: 30px 0;
	border-bottom: 1px solid #eee;
}

#news .news-block:first-child,
#blog .news-block:first-child {
	padding-top: 0;
}

#news .news-block img,
#blog .news-block img {
	width: 100%;
	margin: 0;
}

#news .news-block:last-child,
#blog .news-block:last-child {
	border-bottom: none;
}

#content .last-update {
	padding: 5px 10px;
	border-radius: 3px;
	border: 1px solid #ddd;
	background: #eee;
	font-size: 11px;
	display: inline;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#content .verify-title {
	font-size: 18px;
	margin-bottom: 25px;
}

#content .search-bg {
	background: #004174 url('../images/search-icon.png') no-repeat right -60px;
	color: #fff;
}

#content .search-bg h2 {
	font-weight: 300;
	color: #fff !important;
}

#verify-members img.cover {
	width: 100%;
}

#content .profile-box {
	padding: 20px;
	border: 1px solid #ddd;
	margin: 20px;
	overflow: hidden;
	border-radius: 3px;
}

#content .profile-box a:hover {
	text-decoration: none;
}

#content .profile-pic img {
	border-radius: 3px;
	box-shadow: inset 0 5px 2px #333;
	border: 1px solid #ddd;
}

#content .profile-status {
    border:1px solid;
    font-weight:bold;
    text-align:center;
    width:130px;
    margin-top: 5px;
    border-radius: 5px;
    color: #FFF;
    background-color: red;
}

#content .profile-info ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#content .profile-info ul li {
	list-style-type: none;
	margin-bottom: 5px;
	font-size: 13px;
	color: #333;
}

#content .profile-info ul li div.info-title {
	font-weight: bold;
	width: 55%;
	display: inline-block;
	margin-right: 5px;
}

#content .profile-info ul li span.info-title {
	font-weight: bold;
	width: 55%;
	display: inline-block;
	margin-right: 5px;
}

#info_values {
    width: 65%;
    float: left;
    margin-bottom: 5px;
}

#content .profile-box.active {
	background: url(../images/active-pane.jpg) no-repeat top right;
}

#content .profile-box.expired {
	background: url(../images/expired-pane.jpg) no-repeat top right;
}

#profile .full-info {
	padding: 20px;
}

#profile .full-info h4 {
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
}

#profile .full-info ul {
	margin: 0 0 30px;
	padding: 0;
}

#profile .profile-box span.certification-title {
	color: #006666;
	font-weight: 300;
	font-size: 18px;
}

#profile ol.professional-recognition li {
	margin-bottom: 15px;	
}

#profile h4 i {
	color: #ccc;
}

#profile .scope-thumb {
	width: 100%;
}

#profile .full-info ul li {
	list-style-type: none;
}

#profile .full-info ul li span.info-title {
	width: 30%;
	text-align: right;
	display: inline-block;
	margin-right: 10px;
	color: #aaa;
}

#profile .certification-type a {
	color: #fff;
}

#profile .certification-cover {
	width: 100%;
}

#profile .certification-type a:hover {
	color: #c6e6ff;
	text-decoration: none;
}

#profile .certification-type {
	background: #1d509d;
	border-bottom: 15px solid #0cacf2;
	padding: 30px 60px 20px 30px;
}

#profile .certification-type h2 {
	margin-top: 0;
	color: #fff;
}

#profile .certification-type p {
	color: #fff;
}


.require {
	font-size: 10px;
	font-weight: normal;
	color: #d20b3d;
}

.contact-form {
	background: url(../images/letterbox.gif) repeat;
	padding: 8px;
	border: 1px solid #ddd;
}

.contact-form h3 {
	border-bottom: 1px solid #ddd;
	margin-top: 0;
	padding-bottom: 10px;
}

.contact-box {
	background: #fff;
	padding: 20px 20px 10px;
	border: 1px solid #ddd;
}

#about .cover {
	position: relative;
}


#about .cover .img {
	position: absolute;
}

#about .cover .box {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(13, 84, 161, 0.8);
	padding: 30px;
	width: 550px;
	overflow: visible;
}


#about .cover .box h2 {
	color: #fff;
	margin: 0 0 30px;
	font-weight: lighter;
	font-size: 24px;
}


#about .contact-info .tab-content {
	padding: 20px 0;
}

#about .contact-info .tab-content h3 {
	margin-top:0;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 0;
}

#about .contact-info .tab-content strong {
	color: #555;
}

#about .contact-info .block {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

#about .certificate-type {
	background: #1d509d url(../images/ft-background.png) no-repeat bottom right;
	padding: 15px;
	color: #fff;
}

#about .certificate-type h3 {
	margin-top: 0;
	font-weight: 300;
	color: #fff;
	font-size: 22px;
}

#about .certificate-type p {
	margin-bottom: 0;
	font-size: 12px;
}

#about a.learn-more {
	display: block;
	background: #0cacf2;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px ;
	padding: 10px;
	color: #fff;
}

#about a.learn-more:hover {
	text-decoration: none;
	background: #47c5fc;
}

#about img.scope-thumb {
	margin: 0;
}


#scope .body-content{
	background: url(../images/sun-background.png) no-repeat 0 20%;
}

#scope #content .body-content img {
	margin: 0 auto;
}

#scope h1 {
	margin-bottom: 30px;
	font-weight: lighter;
}


#scope .space {
	margin: 40px 0 30px 0;
}

#scheme .push-up {
	padding: 0;
}

#scheme .cover{
	background: url(../images/scheme-cover.jpg) no-repeat center top;
	margin-top: -14px;
	padding-bottom: 60px;
}

#scheme .isc .body-content .img-responsive {
	margin: 0 auto 20px;
}

#scheme .isc .committee-members li {
	list-style-type: none;
	width: 250px;
	background: #006666;
	color: #fff;
	text-align: center;
	padding: 5px 10px;
	float: left;
	margin: 5px;
}

#scheme .isc .committee-members li span.quiet {
	font-size: 12px;
	opacity: 0.8;
}

#scheme h1 {
	padding-top: 60px;
	font-weight: lighter;
	font-size: 42px;
	color: #333;
	margin-bottom: 20px;
}

p.lead {
	font-size: 21px;
	color: #666 !important;
	font-weight: lighter;
}

#scheme p{
	color: #666;
}


#scheme h2{
	font-weight: lighter;
}

#scheme i, #scheme h2{
	color: #006666;
}

#scheme .evaluation {
	padding: 20px 0 80px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#scheme .certificates {
	background: #f5f5f3;
	padding: 20px 0;
}


#scheme .certificates ul {
	list-style:  none;
	padding: 0;
}

#scheme .certificates li a {
	background: #5bb777;
	padding: 10px 20px;
	display: block;
	border-radius: 2px;
	text-align: left;
	color: #fff;
}

#scheme .certificates li{
	margin-bottom: 10px;
}

#scheme .certificates li a:hover {
	text-decoration: none;
}

#scheme .certificates li a i{
	margin-top: 3px;
	color: #fff;
}

#scheme .questionaire {
	background: #0051a8;
	border-radius: 3px;
	padding: 30px 0;
	position: relative;
	margin-top: 40px;
}

#scheme .questionaire ul {
	list-style: none;
	padding: 0;
	position: absolute;
	top: -12px;
	left:0;
    right:0;
    margin:0 auto;
}

#scheme .questionaire li {
	display: inline;
	margin: 0 5px;
}

#scheme .questionaire li span{
	background: #bbccde;
	padding: 10px 15px;
	border-radius: 25px;
	color: #fff;
}

#scheme .questionaire li span.active{
	background: #0cacf2;
}

#scheme .questionaire li span:hover{
	text-decoration: none;
}


#scheme .question{
	color: #9fc7f2;
	font-size: 32px;
	font-weight: lighter;
}

#scheme .example{
	color: #60a1bd;
	font-size: 12px;
}

#scheme .questionaire button {
	border-radius: 3px;
	padding: 5px 10px;
	background: #fff;
	border: none;
	margin: 0 3px 10px;
	text-align: left;
}

#scheme form {
	margin: 0 20px;
}

#scheme .questionaire button:hover {
	background: #5cb85c;
	color:#fff;
}

#scheme .monster {
	width: 126px;
	height: 221px;
	background: url(../images/questionaire-monster.png) no-repeat center top;
	position: absolute;
	right: -60px;
	top: -158px;
}

#scheme #step_3 a {
	font-size: 16px;
	display: block;
}

#scheme #step_3 a:hover {
	text-decoration: none;
}

#scheme #step_3 a i {
	color: #48b9e3;
	margin: 3px 5px 0 0;

}

#scheme .deco-container {
	position: relative;
}

#certificate {
	color: #666;
}

#certificate p {
	line-height: 1.5;
}


#certificate h1, #certificate h2, #certificate h3 {
	margin: 0;
}

#scheme .body-content {
	padding: 40px 80px;
}

#certificate hr {
	border: 2px solid #47b9e5;
	margin: 10px 0 15px;
}



#certificate .apply {
	background: #0051a8;
	padding: 50px 0 15px;
	/*margin-bottom: -50px;*/
}

#certificate .apply p{
	margin-top: 20px;
	color: #47b9e5;
}

#certificate .apply form {
	color: #fff;
}

#certificate .apply form label {
	font-weight: normal;
}

#certificate .apply .main-title {
	color: #fff;
	margin-bottom: 15px;
}

#certificate .apply .panel-body p{
	margin-top: 0;
	color: #fff;
}

#certificate .info {
	padding: 100px 0 60px;
}

#certificate .info .box {
	padding: 0 0 30px;
	overflow: visible;
}

#certificate .info h1 {
	font-size: 32px;
	font-weight: lighter;
	margin-bottom: 40px;
	line-height: 1.4;
}

#certificate .info h2 {
	font-size: 18px;
	font-weight: bold;
}


#certificate .info h1 small {
	display: block;
	font-size: 11px;
	color: #aaa;
	margin-left: 5px;
}

#certificate .cover {
	position: relative;
}


#certificate .cover .img {
	position: absolute;
}

#certificate .cover .box {
	position: absolute;
	bottom: 0;
	right: 20px;
	background: #0d55a1;
	padding: 30px;
	width: 550px;
	overflow: visible;
}


#certificate .cover .box h2 {
	color: #fff;
	margin: 0 0 30px;
	font-weight: lighter;
	font-size: 24px;
}

#certificate .monster {
	width: 126px;
	height: 221px;
	background: url(../images/questionaire-monster.png) no-repeat center top;
	position: absolute;
	top: 20px;
	left: -10px;
}

#certificate .benefit {
	padding:30px 0 70px;
}

h2.main-title {
	color: #006666;
	font-weight: 300;
	font-size: 32px;
	line-height: 1.4;
	padding-left: 20px;
}

#certificate .lead {
	margin-bottom: 40px;
}

#certificate #content .body-content img {
	margin:0;
}

#certificate .flow{
	position: relative;
	background: url(../images/flow-background.png) no-repeat center top;
	background-size: cover;
	padding: 40px 0 50px; 
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#certificate .flow h2 {
	color: #006666;
	font-weight: lighter;
	font-size: 32px;
	line-height: 1.4;
}

#certificate .flow img {
	margin:0 auto;
}

#certificate .flow img.title {
	margin:0 auto 20px;
}

#certificate .flow .wrapper {
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#certificate .flow ul {
	list-style: none;
	padding: 0;
	
}

#certificate .flow li {
	display: inline;
	padding: 10px 0;
	background: #fff;
}

#certificate .flow li.requirement {
	border-top: 1px solid #b0c0c5;
	border-left: 1px solid #b0c0c5;
	border-bottom: 1px solid #b0c0c5;
}

#certificate .flow li.procedure {
	border: 1px solid #b0c0c5;
}

#certificate .flow li.active {
	background: #eaf1f2;
}


#certificate .flow li a{
	color: #3e8b8b;
	padding: 10px 20px;
}

#certificate .flow li a:hover{
	text-decoration: none;
}

#certificate .flow .box {
	padding: 15px 10px 5px;
	overflow: visible;
	background: #e3edf2;
	margin-top: 20px;
	font-size: 14px;
	line-height: 1.5;
}

#certificate .flow #requirements .circle {
	padding: 35px;
	background: #0d59ab;
	color: #fff;
	text-transform: uppercase;
	border-radius: 60px;
	letter-spacing: 1px;
}

#certificate .flow #requirements .wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 40%;
}

#certificate .flow .box h3 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 15px;
}


#certificate .flow .box ul {
	padding: 0;
	margin: 0 0 0 30px;
}


#certificate .flow .box li {
	display: list-item;
	list-style-image: url(../images/bullet-blue.png);
	background: transparent;
	text-align: left;
	padding: 0 0 20px;
}


#certificate .flow #requirements .deco {
	background: url(../images/grey-dot.gif) repeat-y center top;
	position: relative;
}

#certificate .flow #procedures .box {
	background: #0051a8;
	padding: 0;
	margin: 0;
	font-weight: 300;
	color: #c7e1e7;
}

#certificate .flow #procedures .next {
	background: url(../images/arrow-down.png) no-repeat 0 0;
	width: 50px;
	height: 60px;
	margin: 10px auto;
}

#certificate .flow #procedures .box h3 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 5px;
	font-weight: 300;
	letter-spacing: 0.5px;
}

#certificate .flow #procedures .box p {
	font-size: 14px;
	margin: 0;
	color: #c7e1e7;
	letter-spacing: 0.5px;
}

#certificate .flow #procedures .box .link-button{
	color: #fff;
	letter-spacing: 0.5px;
}

#certificate .flow #procedures .box .instruction {
	padding: 15px 30px 15px;
	color: #fff;
}

#certificate .flow #procedures .box .action {
	background: #196bc4;
	padding: 30px 10px;
}

#certificate .flow #procedures .box .action p{
	margin-top: 20px;
}

#certificate .flow #procedures .success {
	background: #239510;
}

#certifications .cover {
	position: relative;
}

#certifications .cover .box {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #0d55a1;
	padding: 30px 30px 20px;
	width: 550px;
	overflow: visible;
	color:#fff;
	line-height: 1.5;
}

#certifications .cover h2 {
	margin: 0 0 20px;
	font-weight: 300;
}

#certifications .scope {
	padding: 30px 0 20px;
}

#certifications .program {
	padding: 30px 0 30px;
	background: url(../images/background-gradient.png) repeat-x left top;
	border-top: 1px solid #e9eaea;
}

#certifications .program hr {
	border: 2px solid #47b9e5;
	margin: 10px 0 15px;
}

#certifications .program .wrapper {
	margin: 40px 0 20px;
}

.register .main-title,.login .main-title {
	margin-top:30px !important;
}

.register ul{
	list-style: none;
	padding: 0;
}

span.required {
	color:#ff0000;
}

#about #content .container.push-up,
#news #content .container.push-up,
#blog #content .container.push-up {
	background: url(../images/content-cover.jpg) no-repeat;
	background-size: cover;
	padding-top: 0;
}

#news #content .box.body-content,
#about #content .body-content,
#blog #content .box.body-content {
	background: #fff;
}

#about #content .body-content {
	padding: 40px;
	min-height: 500px;
}

.grid_field_container .grid_handle {
	display: none;
}

#zoo_visitor_update_form #privacy label {
	display: block;
	margin-bottom: 6px;
}

.grid_field input[type=text], .grid_field textarea, .grid_col_settings_section input[type=text], .grid_col_settings_section textarea {
	border: #c8cfd8 1px solid;
}

.grid_cell select {
	margin-top: 5px
}



/* Medium devices  iPad Potrait*/
@media (max-width: 992px) { 
    
    .home p {
	   font-size: 14px;
	   color: #666;
	   line-height: 1.3;
    }

	#certificate .cover .box {
		position: relative;
		width: 100%;
		right: 0;
		bottom: 0;
	}

	#certificate .flow #requirements .wrapper {
		height: 70px;
		margin-top: 51px;
		position: relative !important;
		background: url(../images/grey-dot.gif) repeat-x center 10px;
	}

	#certificate .flow #requirements .deco {
		background: none !important;
	}

	#certifications .cover .box {
		position: relative;
		width: 100%;
		right: 0;
		bottom: 0;
	}
	
	#news .sidebar-right,
	#blog .sidebar-right {
		background: url(../images/sidebar-right.png) no-repeat -275px 0 !important;
	}
	
	#news .news-block img,
	#blog .news-block img {
		margin-bottom: 15px;
	}
	
	#footer .ft-logos .logos{
		border-right: none;
		width: 100%;
	}
	
	#footer .logo-alignment {
		width: 100%;
		margin: 0 auto;
	}

	.home .main .wrapper {
		padding: 40px 0 10px;
	}
	
	#footer {
		text-align: center;	
	}
	

}
/* iPad Lanscape */
@media (min-width: 992px) and (max-width: 1200px) {
    .home p {
	   font-size: 14px;
	   color: #666;
	   line-height: 1.3;
    }
    
	#news .sidebar-right {
		background: url(../images/sidebar-right.png) no-repeat -135px 0 !important;
	}
	
	#about .sidebar-left {
		background: url(../images/sidebar-left.png) no-repeat -135px 0 !important;
	}
	
	/*#footer .ft-logos .logos{
		border-right: none;
		width: 100%;
	}*/
	
	#footer .logo-alignment {
		width: 880px;
		margin: 0 auto;
	}

	.home .main .wrapper {
		padding: 40px 0 10px;
	}
	
}

/* Phone */

@media (max-width: 581px) { 
    
    .home p {
	   font-size: 10px;
	   color: #666;
	   line-height: 1.3;
    }

	.home .main .wrapper h2 {
		font-size: 32px;
	}
	
	.home .main .wrapper p {
		font-size: 12px;
	}
	
	.home .slider {
		height: auto;
		max-height: 250px;
		overflow: hidden;
	}
	
	.home .main .wrapper {
		min-height: auto;
	}

	#navbar-collapse li.login {
		display: block;
	}

	.head-nav {
		margin: 10px 5px 0 15px;
		width: 150px;
	}

	.head-nav li:nth-child(3) a {
		margin-left: 0; 
	}

	.head-nav li a {

		margin-right: 5px;
	}

	.head-nav li.special a {
		 margin-right: 0; 
	}

	.head-nav li.special {
		background: none;
	}

	.head-nav li.login {
		display: none;
	}

	.head-nav li {
		margin-bottom: 5px;
	}

	.head-nav li a.social-icon {
		display: none;
	}
	
	#footer .ft-logos .logos{
		border-right: none;
		width: 100%;
	}
	
	#footer .logo-alignment {
		width: 100%;
		margin: 0 auto;
	}

	.home .main .wrapper {
		padding: 10px 0 10px;
	}
	
	.home .main img.rsImg {
		width: 100%;
		height: auto;
	}

	#footer .ft-note {
		text-align: center;
	}
	
	#about img.cover {
	}
	
	#about .cover .box {
		width: 100%;
		position: relative;
	}
	
	#about div.cover {
		overflow: hidden;
		width: 100%;
	}
	
	#news .cover .box,
	#blog .cover .box{
		position: relative;
		width: 100%;
	}
	
	#about figure {
		float: none !important;
		text-align: center !important;
	}
	
	#news .body-content img,
	#blog .body-content img {
		width: 100% !important;
		height: auto !important;
		overflow: hidden;
		margin: 0 0 15px !important;
	}
	
	#about .body-content figure img {
		width: 100% important;
		height: auto;
	}

	
}

.example1 {
 height: 40px;	
 overflow: hidden;
 position: relative;
 background: #68AD42; 
 margin-top: 5px;
}
.example1 h3 {
 font-size: 16px; 
 color: #FFF;
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 40px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: example1 25s linear infinite;
 -webkit-animation: example1 25s linear infinite;
 animation: example1 25s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}

.bsapplydownload{
    border: 2px solid #FFF;
    padding: 10px 40px; 
    width: 270px;
    border-radius: 25px;
    background: #0051a8;
    color: #c7e1e7;
}





